@charset "utf-8";
.navigation-bread {
  margin-top: 30px;
  margin-bottom: 20px;
  overflow: hidden;
  padding-left: 16px;
}
.navigation-bread span,
.navigation-bread a {
  font-size: 15px;
  color: #000000;
  display: block;
  line-height: 21px;
  float: left;
  margin-right: 5px;
}
.navigation-bread .navigation-cur {
  color: #2D83E0;
  cursor: default;
}
.navigation-bread > a + a:before {
  content: "> ";
  color: #000000;
}
.text-list {
  width: 100%;
  border-top: none;
  overflow: hidden;
}
.text-list ul {
  padding-top: 16px;
}
.text-list ul li {
  line-height: 20px;
  overflow: hidden;
  margin-top: 14px;
}
.text-list ul li a {
  font-size: 16px;
  font-weight: 400;
  color: #333333;
  width: 80%;
  float: left;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
}
.text-list ul li a i {
  display: inline-block;
  font-style: normal;
  line-height: 20px;
  margin: 0 8px;
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background: #2D83E0;
  vertical-align: 4px;
}
.text-list ul li span {
  font-size: 14px;
  font-weight: 400;
  color: #999999;
  float: right;
}
.fill .head {
  line-height: 28px;
  margin-bottom: 20px;
  overflow: hidden;
}
.fill .head .head-title {
  text-align: center;
  font-size: 28px;
  font-weight: bold;
  color: #2D83E0;
  line-height: 40px;
}
.fill .head .head-title i {
  display: inline-block;
  font-style: normal;
  font-size: 14px;
  color: #2D83E0;
  margin-right: 6px;
  vertical-align: 12px;
}
.fill .head a {
  margin-top: 30px;
  margin-bottom: 16px;
  display: block;
  float: right;
  font-size: 14px;
  font-weight: 400;
  color: #666666;
  line-height: 20px;
  position: relative;
  padding: 3px 16px;
}
.fill .head a:after,
.fill .head a:before {
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  width: 0;
  height: 100%;
  background: #FFFFF9;
  z-index: -2;
  border-radius: 11px;
}
.fill .head a:hover {
  z-index: 1;
  background: transparent;
}
.fill .head a:before {
  transition: 1s ease all;
  background: #FFFFF9;
  z-index: -1;
}
.fill .head a:after {
  transition: 1s ease all;
  background: #FFFFF9;
  z-index: -2;
}
.fill .head a:hover:after,
.fill .head a:hover:before {
  width: 100%;
}
.fill h5 {
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  color: #666666;
}
.fill_dynamicitme .head {
  padding-bottom: 6px;
  border-bottom: 1px solid #2D83E0;
}
.fill_dynamicitme .head .head-title {
  float: left;
  font-size: 28px;
  font-weight: bold;
  color: #2D83E0;
  line-height: 40px;
}
.fill_dynamicitme .head .head-title i {
  display: inline-block;
  font-style: bold;
  font-size: 14px;
  color: #2D83E0;
  margin-right: 6px;
  vertical-align: 12px;
}
.fill_dynamicitme .head a {
  margin-top: 15px;
  float: right;
  font-size: 14px;
  font-weight: 400;
  color: #666666;
  line-height: 20px;
  position: relative;
  padding: 3px 16px;
}
.fill_dynamicitme .head a:after,
.fill_dynamicitme .head a:before {
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  width: 0;
  height: 100%;
  background: #FFFFF9;
  z-index: -2;
  border-radius: 11px;
}
.fill_dynamicitme .head a:hover {
  z-index: 1;
  background: transparent;
}
.fill_dynamicitme .head a:before {
  transition: 1s ease all;
  background: #FFFFF9;
  z-index: -1;
}
.fill_dynamicitme .head a:after {
  transition: 1s ease all;
  background: #FFFFF9;
  z-index: -2;
}
.fill_dynamicitme .head a:hover:after,
.fill_dynamicitme .head a:hover:before {
  width: 100%;
}
body {
  background-color: #f7f8f8;
}
.fill_dynamicitme .head {
  border-bottom: none;
  padding-bottom: 15px;
}
